3.38.1 – October 3, 2020
=============================

Just a translations release.

Translations updated:
  Catalan: Jordi Mas
  French: Charles Monzat
  Hebrew: Yosef Or Boczko
  Italian: Milo Casagrande
  Latvian: Rūdolfs Mazurs
  Portuguese: Juliano Camargo

3.38.0 – September 12, 2020
=============================

New stable release! No important changes, it’s great!

Translations updated (since 3.37.91):
  Catalan: Jordi Mas
  British English: Bruce Cowan
  Friulian: Fabio Tomat
  German: Mario Blättermann
  Greek: Efstathios Iosifidis
  Hungarian: Balázs Meskó
  Korean: DaeHyun Sung
  Persian: Danial Behzadi
  Polish: Piotr Drąg
  Slovak: Dušan Kazik

3.37.91 – August 28, 2020
=============================

Probably the only beta on the road of the future 3.38
stable release. No code changes, just a bit of needed
continuous integration works done by Jordan Petridis.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Catalan: Jordi Mas
  Chinese (China): Boyuan Yang
  Croatian: Goran Vidović
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  Finnish: Jiri Grönroos
  French: Charles Monzat
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Greek: Efstathios Iosifidis
  Indonesian: Kukuh Syafaat
  Kazakh: Baurzhan Muftakhidinov
  Lithuanian: Aurimas Černius
  Brazilian Portuguese: Enrico Nicoletto and Rafael Fontenelle
  Romanian: Florentina Mușat
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Emin Tufan Çetin
  Ukrainian: Yuri Chornoivan

3.37.1 – April 25, 2020
=============================

Use event controllers.

Translations updated:
  German: Wolfgang Stöggl
  Romanian: Daniel Șerbănescu
  Ukrainian: Yuri Chornoivan

3.36.0 – March 9, 2020
=============================

Here is a new stable release! No new big things, only small improvements. Great!

Translations updated (since 3.35.91):
  Catalan: Jordi Mas
  Danish: Alan Mortensen
  Dutch: Nathan Follens
  French: Charles Monzat
  Italian: Milo Casagrande
  Korean: DaeHyun Sung
  Polish: Piotr Drąg
  Slovenian: Matej Urbančič

3.35.91 – February 15, 2020
=============================

Just a bit of code cleaning, all is looking good. :·)

Translations updated:
  Basque: Asier Sarasua Garmendia
  Croatian: Goran Vidović
  Czech: Marek Černocký
  Galician: Fran Dieguez
  Lithuanian: Aurimas Černius
  Persian: Danial Behzadi
  Serbian: Марко Костић
  Turkish: Sabri Ünal

3.35.90 – February 2, 2020
=============================

The transition from the new-game screen to the game itself has been changed when
having a large window. Things look good in preparation for a new stable release!

Translations updated:
  Finnish: Jiri Grönroos
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Malay (new!): Umarzuki Bin Mochlis Moktar
  Brazilian Portuguese: Rafael Fontenelle
  Slovak: Dušan Kazik

3.35.3 – January 6, 2020
=============================

There is now an indication about the estimated time needed to finish a puzzle of
a given size. Also, the layout has improved on phone-like screens, with the game
name being displayed in a bottom bar. And the game do not lag anymore on resize.

Translations updated:
  Friulian: Fabio Tomat
  Greek: Efstathios Iosifidis
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson

3.35.2 – November 23, 2019
=============================

Taquin should now be D-Bus activatable.

Translations updated:
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  French: Charles Monzat
  Friulian: Fabio Tomat
  Italian: Milo Casagrande
  Persian: Danial Behzadi
  Spanish: Daniel Mustieles

3.34.0 – September 10, 2019
=============================

New stable release! No big change this time since last stable release.

Translations updated (since last beta):
  Croatian: Goran Vidović
  Czech (help): Marek Černocký
  Finnish: Jiri Grönroos
  French: Charles Monzat
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Tim Sabsch
  Hungarian: Balázs Úr
  Korean: DaeHyun Sung
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Turkish: Sabri Ünal

3.33.91 – August 19, 2019
=============================

One small bug fix, and a better appdata file. All looks good for 3.34!

Translations updated:
  Basque: Asier Sarasua Garmendia
  Catalan: Jordi Mas
  Czech: Marek Černocký
  British English: Bruce Cowan
  Indonesian: Kukuh Syafaat
  Swedish: Anders Jonsson

3.33.90 – August 5, 2019
=============================

Many small code changes, and bug fixes, but nothing really interesting.
Packagers should note that the GSound library has replaced LibCanberra.

Translations updated:
  Romanian: Florentina Mușat
  Spanish: Daniel Mustieles

3.33.4 – July 23, 2019
=============================

Specify libm as a dependency, for platforms that separated it from libc
(initial patch by Jan Tojnar, for 2048). And some translations updated.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Catalan: Jordi Mas
  Croatian: Goran Vidović
  Danish: Ask Hjorth Larsen
  British English: Bruce Cowan
  German: Mario Blättermann
  Occitan: Cédric Valmary
  Turkish: Sabri Ünal

3.32.0 – March 11, 2019
=============================

New stable release! Since the last one, many changes happened: the game
layout has evolved a bit and now allows to restart the play, a new icon
was designed by Jakub Steiner, and the game should be playable when you
are on a phone-sized screen. Taquin now also uses Meson, and Gitlab-CI.

Since last unstable release, an unfullscreen button has been added (the
game was not prepared at all to fullscreen), and nothing else. Perfect!

Translations updated:
  Czech: Marek Cernocky
  Danish: Ask Hjorth Larsen and Alan Mortensen
  Dutch: Nathan Follens
  Finnish: Jiri Grönroos
  French: Julien Humbert
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Tim Sabsch
  Greek: Efstathios Iosifidis
  Italian: Milo Casagrande
  Korean: DaeHyun Sung
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Brazilian Portuguese: Rafael Fontenelle
  Romanian: Daniel Șerbănescu
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson

3.31.91 – February 19, 2019
=============================

Some small fixes, notably regarding the focus, and a security for never
starting in the final position, that’s for users. A test infrastructure
was also added, and various code improvements. All looks good for 3.32.

Translations updated:
  Czech: Marek Cernocky
  Finnish: Jiri Grönroos
  Galician: Fran Dieguez
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Polish: Piotr Drąg
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Sabri Ünal

3.31.90 – February 5, 2019
=============================

Many changes. From the technical side, Taquin switched to Meson and can
now be built using Gitlab CI, thanks to Bilal Elmoussaoui. It uses also
a new and great icon now, designed by Jakub Steiner. On the UI side, it
is I think the first update ever: the game board is now centered, there
is in the headerbar a counter of moves, you can now restart the current
game (and it keeps your best score, so you can try to improve it). And,
the application should now be playable when using a phone-sized screen.

Translations updated:
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson

3.31.4 – January 8, 2019
=============================

The application menu has been retired and replaced by an hamburger menu.
Thanks Jeremy Bicha and Andrés Fernández, and happy new year everybody.

New translation:
  Malayalam: Anish Sheela

Translations updated:
  French: Charles Monzat
  Hungarian: Balázs Úr

3.30.0 – September 4, 2018
=============================

Just some Gitlab-migration-related and translations updates.

New translations:
  Brazilian Portuguese (help): Rafael Fontenelle
  Romanian: Daniel Șerbănescu

Translations updated:
  Czech: Marek Cernocky
  German: Mario Blättermann
  Polish: Piotr Drąg
  Swedish: Anders Jonsson

3.28.0 – March 15, 2018
=============================

New translations:
  Catalan Valencian: Gil Forcada and Xavi Ivars
  Croatian: gogo
  Galician: Fran Dieguez

Translations updated:
  Polish: Piotr Drąg
  Slovenian: Matej Urbančič

3.26.1 – October 2, 2017
=============================

New translations:
  Chinese (China): Qizhi Zhou
  Dutch: hanniedu
  Nepali: Pawan Chitrakar
  Polish: Piotr Drąg (help)

Translations updated:
  Bulgarian: Alexander Shopov
  Catalan: Jordi Mas
  Chinese (Taiwan): Chao-Hsiung Liao
  Danish: Ask Hjorth Larsen
  French: Alain Lojewski
  Friulian: Fabio Tomat
  Indonesian: Kukuh Syafaat
  Italian: Gianvito Cavasoli
  Korean: DaeHyun Sung
  Norwegian bokmål: Kjartan Maraas
  Turkish: Furkan Ahmet Kara
  Ukrainian: Daniel Korostil

3.22.0 – September 20, 2016
=============================

Some AppData fixes, and translations updates.

Translations updated:
  Basque: Inaki Larranaga Murgoitio
  French: Julien Hardelin
  Persian: Arash Mousavi
  Russian: Stas Solovey

3.21.92 – September 13, 2016
=============================

All looks good for a new release!

Translations updated:
  Danish: Ask Hjorth Larsen
  British English: David King
  Galician: Fran Dieguez
  Greek: Tom Tryfonidis
  Latvian: Rūdolfs Mazurs
  Brazilian Portuguese: Enrico Nicoletto
  Swedish: Anders Jonsson

3.21.91 – August 30, 2016
=========================

Just translations updates since the first beta of this cycle. All looks good.

Translations updated:
  French: Alexandre Franke
  Friulian: Fabio Tomat
  German: Mario Blättermann
  Hungarian: Balázs Úr
  Serbian: Мирослав Николић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Polish: Piotr Drąg

3.21.90 - August 15, 2016
=========================

* Update appdata(Sahil Sareen)
* Simplify style-checker enabling code(Sahil Sareen)
* Fix style-checker with new libgnome-games-support(Sahil Sareen)
* Updated translations

3.20.1 – April 14, 2016
=========================

Just one translation update.

Translation updated:
  Friulian: Fabio Tomat

3.20.0 – March 21, 2016
=========================

Just translations updates since the last beta. No big change for this new stable
release 3.20, just two cats changed and bug corrections. :·)

Translations updated:
  Basque: Inaki Larranaga Murgoitio
  Danish: Ask Hjorth Larsen
  Korean: Changwoo Ryu
  Russian: Stas Solovey

3.19.92 – March 15, 2016
=========================

A problem related to the french translation of help, reported (bug #762466) by
Anders Jonsson, has (hopefully) be corrected by Alexandre Franke. Also, the
“valign” property of some buttons of the headerbar has been set to “center”, to
look better on some rare configurations.

Translations updated:
  Greek: Efstathios Iosifidis
  Hebrew: Yosef Or Boczko
  Hungarian: Gábor Kelemen
  Occitan: Cédric Valmary
  Slovak: Dušan Kazik
  Ukrainian: Daniel Korostil

3.19.91 – March 1, 2016
=========================

Help licensing (CC By-SA 4.0 International) has been correctly documented, and
copyright has been updated in the files headers and in the About dialog.

Translations:
  Brazilian Portuguese: Artur de Aquino Morais
  Galician: Fran Dieguez
  Hungarian: Gabor Kelemen (new)
  Italian: Milo Casagrande
  Serbian: Мирослав Николић
  Swedish: Anders Jonsson

3.19.90 – February 17, 2016
=========================

Two cats have been replaced, for DFSG compatibility. Other changes include some
metadata updates, and corrections caused by recent GTK+.

New translations:
 Bulgarian: Alexander Shopov
 Occitan: Cédric Valmary

Translations updated:
 Chinese (Taiwan): Chao-Hsiung Liao
 Finnish: Jiri Grönroos
 French: Alexandre Franke
 Friulian: Fabio Tomat
 German: Mario Blättermann
 Hungarian: Balázs Meskó
 Latvian: Rūdolfs Mazurs
 Lithuanian: Aurimas Černius
 Norwegian bokmål: Kjartan Maraas
 Polish: Piotr Drąg
 Portuguese: Pedro Albuquerque
 Slovenian: Matej Urbančič
 Spanish: Daniel Mustieles
 Swedish: Anders Jonsson and Sebastian Rasmussen (help added)

3.19.1 – October 27, 2015
=========================

Changes since 3.18.1
* Updated czech translation
* Adaptation to current CSS-nodes

Known issue
* Narrow no-break space (U+202F) looks not rendered in some locales
* CSS-nodes will break again

3.18.1.1 - October 15, 2015
=========================

Changes since 3.18.1
* Updated german translation (help added)

3.18.1 - October 12, 2015
=========================

Changes since 3.18.0
* Updated greek (help added) and vietnamese translations

All contributors to this release:
* Trần Ngọc Quân <vnwildman@gmail.com>
* Tom Tryfonidis <tomtryf@gmail.com>

3.18.0 - September 21, 2015
=========================

Changes since 3.17.92
* New indonesian translation
* Updated czech (with help added), german and russian translations

All contributors to this release:
* Stas Solovey <whats_up@tut.by>
* Bernd Homuth <dev@hmt.im>
* Ade Malsasa Akbar <teknoloid@gmail.com>
* Marek Černocký <marek@manet.cz>

3.17.92 - September 15, 2015
=========================

Changes since 3.17.91
* Updated czech and finnish translations
* Fix dragging the window after clicking the game view

All contributors to this release:
* Michael Catanzaro <mcatanzaro@gnome.org>
* Marek Černocký <marek@manet.cz>
* Piotr Drąg <piotrdrag@gmail.com>
* Carlos Garnacho <carlosg@gnome.org>
* Jiri Grönroos <jiri.gronroos+l10n@iki.fi>

3.17.91 - September 1st, 2015
=========================

Changes since 3.17.90
* Updated polish translation
* New punjabi translation

All contributors to this release:
* Piotr Drąg <piotrdrag@gmail.com>
* A S Alam <aalam@users.sf.net>

3.17.90 - August 18, 2015
=========================

Changes since 3.17.1
* Print --version output on stdout
* New translations: aragonese, norwegian bokmål, portuguese

All contributors to this release:
* Mohammed Sadiq <sadiq@sadiqpk.org>
* Daniel Martinez <dmartinez@src.gnome.org>
* Kjartan Maraas <kmaraas@gnome.org>
* Pedro Albuquerque <palbuquerque73@gmail.com>

3.17.1 - April 28, 2015
=========================

Changes since 3.16.0
* HighContrast icons removed (as the symbolic one is now used)
* New translations: vietnamese and friulian
* Translations updates: basque and brazilian portuguese

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Enrico Nicoletto <liverig@gmail.com>
* Inaki Larranaga Murgoitio <dooteo@zundan.com>
* Trần Ngọc Quân <vnwildman@gmail.com>
* Fabio Tomat <f.t.public@gmail.com>

3.16.0 - March 23, 2015
=========================

Changes since 3.15.92
* New translations: ukrainian, italian and catalan
* Translations updates: chinese (Taiwan) and slovenian

All contributors to this release:
* Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
* Daniel Korostil <ted.korostiled@gmail.com>
* Milo Casagrande <milo@ubuntu.com>
* Matej Urbančič <mateju@svn.gnome.org>
* Jordi Mas <jmas@softcatala.org>

3.15.92 - March 16, 2015
=========================

Changes since 3.15.91.1
* Add symbolic icon
* Don’t crash on closing
* New danish, bosnian and korean translations
* Galician, serbian, lithuanian, slovenian, and swedish translations updates

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Fran Dieguez <fran.dieguez@mabishu.com>
* Мирослав Николић <miroslavnikolic@rocketmail.com>
* Changwoo Ryu <cwryu@debian.org>
* Aurimas Černius <aurisc4@gmail.com>
* Matej Urbančič <mateju@svn.gnome.org>
* Anders Jonsson <anders.jonsson@norsjovallen.se>
* Samir Ribic <samir.ribic@etf.unsa.ba>
* Ask Hjorth Larsen <asklarsen@gmail.com>

3.15.91.1 - March 2, 2015
=========================

Changes since 3.15.91
* Correct a weird bug that hides the app-menu
* Czech and polish translations updates

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Marek Černocký <marek@manet.cz>
* Piotr Drąg <piotrdrag@gmail.com>

3.15.91 - March 2, 2015
=========================

Main changes since 3.15.90:
* Big code reorganisation, correcting some weird bugs
* Many translation updates (spanish, galician, chinese (Hong Kong and Taiwan),
  greek, turkish, slovak, french, greek, hungarian, hebrew; thanks everyone!)

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Daniel Mustieles <daniel.mustieles@gmail.com>
* Fran Dieguez <fran.dieguez@mabishu.com>
* Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
* Muhammet Kara <muhammetk@gmail.com>
* Dušan Kazik <prescott66@gmail.com>
* Alexandre Franke <alexandre.franke@gmail.com>
* Efstathios Iosifidis <iefstathios@gmail.com>
* Tom Tryfonidis <tomtryf@gmail.com>
* Balázs Úr <urbalazs@gmail.com>
* Yosef Or Boczko <yoseforb@src.gnome.org>

3.15.90 - February 16, 2015
=========================

Main changes since 3.15.4:
* images compression, space saved!
* dbus activatable
* many translations added or updated (spanish, basque, greek, finnish, slovak, galician, lithuanian, esperanto, polish, russian, swedish, german, slovenian, hebrew)
* use CSS for radios' background images
* permissions of the tarball files fixed

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Atri <badshah400@aim.com>
* Yanko Kaneti <yaneti@declera.com>
* Piotr Drąg <piotrdrag@gmail.com>
* Anders Jonsson <anders.jonsson@norsjovallen.se>
* Daniel Mustieles <daniel.mustieles@gmail.com>
* Inaki Larranaga Murgoitio <dooteo@zundan.com>
* Dimitris Spingos <dmtrs32@gmail.com>
* Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
* Dušan Kazik <prescott66@gmail.com>
* Fran Dieguez <fran.dieguez@mabishu.com>
* Aurimas Černius <aurisc4@gmail.com>
* Kristjan Schmidt <kristjan.schmidt@googlemail.com>
* Joanna Lisek <jlisek@gmail.com>
* Stas Solovey <whats_up@tut.by>
* Christian Kirbach <Christian.Kirbach@gmail.com>
* Yuri Myasoedov <ymyasoedov@yandex.ru>
* Matej Urbančič <mateju@svn.gnome.org>
* Yosef Or Boczko <yoseforb@src.gnome.org>

3.15.4 - January 19, 2014
=========================

Main changes since 3.15.3:
* add sound
* better focus
* rework start-screen and animations
* new hungarian and french translations
* updated brazilian portuguese, czech, serbian and hebrew translations
* better help
* [external] bugzilla page at https://bugzilla.gnome.org/browse.cgi?product=gnome-taquin
* [external] added to the apps moduleset and the meta-gnome-apps-tested metamodule

All contributors to this release:
* Balázs Úr <urbalazs@src.gnome.org>
* Rafael Ferreira <rafael.f.f1@gmail.com>
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Marek Černocký <marek@manet.cz>
* Мирослав Николић <miroslavnikolic@rocketmail.com>
* Yosef Or Boczko <yoseforb@src.gnome.org>
* Marcin Kolny <marcin.kolny@gmail.com>
* Yanko Kaneti <yaneti@declera.com>
* Michael Catanzaro <mcatanzaro@gnome.org>
* André Klapper <a9016009@gmx.de>
* Matthias Clasen <mclasen@redhat.com>

3.15.3 - December 15, 2014
=========================

Main changes since 3.15.2:
* czech and turkish translations
* port to appstream-util
* add git.mk

All contributors to this release:
* Michael Catanzaro <mcatanzaro@gnome.org>
* Marek Černocký <marek@manet.cz>
* Muhammet Kara <muhammetk@gmail.com>

3.15.2 - November 24, 2014
=========================

Main changes since 3.15.1:
* hebrew, brazilian portuguese and greek translations
* string corrections
* [external] wiki page at https://wiki.gnome.org/Apps/Taquin

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Yosef Or Boczko <yoseforb@gnome.org>
* Michael Catanzaro <mcatanzaro@gnome.org>
* Rafael Ferreira <rafael.f.f1@gmail.com>
* Dimitris Spingos <dmtrs32@gmail.com>

3.15.1 - October 30, 2014
=========================

Changes since initial commit:
* all works as expected
* serbian translation

All contributors to this release:
* Arnaud Bonatti <arnaud.bonatti@gmail.com>
* Мирослав Николић <miroslavnikolic@rocketmail.com>
